NODE_ENV=development
VUE_APP_DOMAIN=
VUE_APP_TIMEOUT=600000
VUE_APP_PAGE_SIZE=10
VUE_APP_AUTH_TIMEOUT=72000000
VUE_APP_SELF_DEFINE_DOMAIN=true
VUE_APP_DEV_PROXY=http://test-school-2.teachcloud-print-test.cn/
